
@font-face {
    font-family: robot-negret;
    src: url(../fons/Roboto-Black.ttf);
}
@font-face {
    font-family: robot;
    src: url(../fons/Roboto-Light.ttf);
}
html {
    font-family: robot-negret;
}

p {
    font-family: robot;
}

html body {
    margin: 0px;
    margin-top: 130px;
    padding: 0px;
}
header h1 {
    color: antiquewhite;
}
.nav {
    display: none;
}
.capçalera:hover .nav {
    display: flex;
}
.capçalera {
    position: fixed;
    top: 0px;
    text-align: center;
    background-color: #ff6666eb;
    width: 100%;
}
nav {
    flex-wrap: wrap;
}
nav a{
    background-color: white;
    flex-grow: 1;
    margin: 10px;
    border-radius: 20px;
    text-decoration: none;
    transition: 2s;
}
nav a:link {
    color: black;
}
nav a:hover {
    background-color: black;
    color: white;
    font-size: 20px;

}
section {
    margin: 20px;
    padding: 30px;
    background-color: beige;
    border-radius: 20px;
}
.center {
    text-align: center;
}
.flex {
    display: flex;
}
.wrap {
    flex-wrap: wrap;
}
.center-items {
    align-items: center;
}
.conf div {
    text-align: center;
    width: 50%;

}
.conf p {
    width: 50%;
}
.img {
    width: 65%;
    transition: 2s;
}
table {
    border: 3px solid;
    border-radius: 5px;
    background-color: #fffff9;
    margin: auto;
}
td {
    border: 1px solid;
}
.conf div img:hover {
    width: 70%;
}
.img1 {
    width: 30%;
    margin: 10px;
}
iframe {
    width: 100%;
    height: 1000px;
}
.input {
    border-radius: 20px;
    background-color: #ea8c67;
}
input {
    border-radius: 10px;
}
@media only screen and (max-width: 600px) {
    .flex {
        display: block;
    } 
    .conf div {
        width: 100%;
    
    }
    .conf p {
        width: 100%;
    }  
}